package model;


/**
 * Servlet implementation class ThongTinSanPham
 */
public class ThongTinSanPham {
private int id;
private String name;
private String image;
private double price;
private String description;
private String category;
private String status;
public ThongTinSanPham(int id, String name, String image, double price,
		String description, String category, String status) {
	super();
	this.id = id;
	this.name = name;
	this.image = image;
	this.price = price;
	this.description = description;
	this.category = category;
	this.status = status;
}
public int getId() {
	return id;
}
public void setId(int id) {
	this.id = id;
}
public String getName() {
	return name;
}
public void setName(String name) {
	this.name = name;
}
public String getImage() {
	return image;
}
public void setImage(String image) {
	this.image = image;
}
public double getPrice() {
	return price;
}
public void setPrice(double price) {
	this.price = price;
}
public String getDescription() {
	return description;
}
public void setDescription(String description) {
	this.description = description;
}
public String getCategory() {
	return category;
}
public void setCategory(String category) {
	this.category = category;
}
public String getStatus() {
	return status;
}
public void setStatus(String status) {
	this.status = status;
}



}
